[colors.primary]
background = "#101010"
foreground = "#c5c8c6"

[font.bold]
family = "Hack"
style = "Bold"

[font.bold_italic]
family = "Hack"
style = "Bold Italic"

[font.italic]
family = "Hack"
style = "Italic"

[font.normal]
family = "Hack"
style = "Regular"

[[keyboard.bindings]]
action = "SpawnNewInstance"
key = "Return"
mods = "Super|Shift"

[[keyboard.bindings]]
action = "ResetFontSize"
key = "Equals"
mods = "Control"

[[keyboard.bindings]]
action = "IncreaseFontSize"
key = "Plus"
mods = "Control|Shift"

[[keyboard.bindings]]
action = "DecreaseFontSize"
key = "Minus"
mods = "Control"

[[keyboard.bindings]]
action = "ScrollPageUp"
key = "K"
mods = "Alt"

[[keyboard.bindings]]
action = "ScrollPageDown"
key = "J"
mods = "Alt"

[window]
opacity = 0.9
startup_mode = "Windowed"
title = "Alacritty"
